.ft-266-title{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
.ft-266-total{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
.ft-266-row-1{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
.ft-266-row-2{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
.ft-266-title A{
text-decoration-line:none;color:#003333;}
.ft-266-total A{
text-decoration-line:none;color:#003333;}
.ft-266-row-1 A{
text-decoration-line:none;color:#003333;}
.ft-266-row-2 A{
text-decoration-line:none;color:#003333;}
.ft-266-title A:Hover{
text-decoration-line:underline;}
.ft-266-total A:Hover{
text-decoration-line:underline;}
.ft-266-row-1 A:Hover{
text-decoration-line:underline;}
.ft-266-row-2 A:Hover{
text-decoration-line:underline;}
td.ft-266-title-289{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-total-289{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-row-1-289{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-row-2-289{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-title-289 A{
text-decoration-line:none;color:#003333;}
td.ft-266-total-289 A{
text-decoration-line:none;color:#003333;}
td.ft-266-row-1-289 A{
text-decoration-line:none;color:#003333;}
td.ft-266-row-2-289 A{
text-decoration-line:none;color:#003333;}
td.ft-266-title-289 A:Hover{
text-decoration-line:underline;}
td.ft-266-total-289 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-1-289 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-2-289 A:Hover{
text-decoration-line:underline;}
td.ft-266-title-290{
line-height:1.2pc;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;font-size:14px;}
td.ft-266-total-290{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-row-1-290{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-row-2-290{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-title-290 A{
text-decoration-line:none;color:#003333;}
td.ft-266-total-290 A{
text-decoration-line:none;color:#003333;}
td.ft-266-row-1-290 A{
text-decoration-line:none;color:#003333;}
td.ft-266-row-2-290 A{
text-decoration-line:none;color:#003333;}
td.ft-266-title-290 A:Hover{
text-decoration-line:underline;}
td.ft-266-total-290 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-1-290 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-2-290 A:Hover{
text-decoration-line:underline;}
td.ft-266-title-291{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-total-291{
font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;background-color:#FFFFFF;font-size:14px;}
td.ft-266-row-1-291{
background-color:#FFFFFF;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;}
td.ft-266-row-2-291{
background-color:#FFFFFF;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;}
td.ft-266-title-291 A{
color:#003333;text-decoration-line:none;}
td.ft-266-total-291 A{
color:#003333;text-decoration-line:none;}
td.ft-266-row-1-291 A{
color:#003333;text-decoration-line:none;}
td.ft-266-row-2-291 A{
color:#003333;text-decoration-line:none;}
td.ft-266-title-291 A:Hover{
text-decoration-line:underline;}
td.ft-266-total-291 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-1-291 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-2-291 A:Hover{
text-decoration-line:underline;}
td.ft-266-title-294{
background-color:#FFFFFF;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;}
td.ft-266-total-294{
background-color:#FFFFFF;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;}
td.ft-266-row-1-294{
background-color:#FFFFFF;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;line-height:1.2pc;}
td.ft-266-row-2-294{
line-height:1.2pc;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;font-size:14px;}
td.ft-266-title-294 A{
color:#003333;text-decoration-line:none;}
td.ft-266-total-294 A{
color:#003333;text-decoration-line:none;}
td.ft-266-row-1-294 A{
text-decoration-line:none;color:#003333;}
td.ft-266-row-2-294 A{
color:#003333;text-decoration-line:none;}
td.ft-266-title-294 A:Hover{
text-decoration-line:underline;}
td.ft-266-total-294 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-1-294 A:Hover{
text-decoration-line:underline;}
td.ft-266-row-2-294 A:Hover{
text-decoration-line:underline;}
